body {
        font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 9pt;
	background-color: #ffffff;
}

table {
	font-size: 9pt;
}

td.banner {
	text-align: center;
	margin: 0px 0px 9pt 0px;
	padding: 9px 9px 9px 9px;
	border-width: 0px 0px 6px 0px;
	border-style: solid;
	border-color: #c0c0c0;
	background-color: #ded5d3;
	font-size: 24pt;
	font-weight: bold;
	color: maroon;
}

td.navbar {
	width: 170px;
	font-size: 9pt;
}

td.main {
	font-size: 9pt;
	border-style: solid;
	border-width: 2px 2px 2px 2px;
	border-color: #000000;
	background-color: #ffffff;
	padding: 9pt 9pt 9pt 9pt;
}

td.plain {
	text-align: center;
	font-size: 9pt;
	border-style: solid;
	border-width: 2px 2px 2px 2px;
	border-color: #000000;
	background-color: #ffffff;
	padding: 9pt 9pt 9pt 9pt;
}

td.newsbar {
	width: 170px;
	font-size: 9pt;
}

div.navhead {
	background-color: maroon;
	padding: 1px 3px 1px 3px;
	font-weight: bold;
	color: white;
	border: solid:
	border-width: 1px 1px 0px 1px;
	border-color: #000000;
}

div.navtext {
	border-width: 2px 2px 2px 2px;
	border-style: solid;
	border-color: maroon;
	background-color: #ded5d3;
	margin: 0px 0px 9pt 0px;
}

a.navref {
	display: block;
	margin: 2px 2px 2px 2px;
	padding: 1px 3px 1px 3px;
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	border-color: #ded5d3;
	font-weight: bold;
	color: maroon;
}

a.navref:hover {
	background-color: maroon;
	border-color: white;
        color: white
}

div.newshead {
	background-color: maroon;
	padding: 1px 3px 1px 3px;
	font-weight: bold;
	color: white;
	border: solid:
	border-width: 1px 1px 0px 1px;
	border-color: #000000;
}

div.newstext {
	border-width: 2px 2px 2px 2px;
	border-style: solid;
	border-color: maroon;
	background-color: #ded5d3;
	margin: 0px 0px 9pt 0px;
	padding: 4px 4px 4px 4px;
	font-size: 8pt;
}

h1, h2, h3, h4, h5, h6 {
	color: maroon;
}

a {
    text-decoration: none;
	font-weight: bold;
    color: #blue;
}
                                                                                
a:hover {
    color: white;
    background-color: maroon;
}

#webpeagreen {
    background-color: #cccc99;
}
                                                                                
#darkorange {
    background-color: #cc9900;
}
                                                                                
#lightorange {
    background-color: #eda159;
}
                                                                                
#darkpeagreen {
    background-color: #80b37f;
}
                                                                                
#menuorange {
    background-color: #ffeeaa;
}
                                                                                
#brownorange {
    background-color: #ccb37f;
}

#bgorange {
	background-color: #ffeeaa;
}

#font9 {
	font-size: 9pt;
}

#textorangered {
	color: #ff4500;
}

a.newsref {
    text-decoration: none;
    font-weight: bold;
    color: #59669e;
}
                                                                                
a.newsref:hover {
    color: #ffeeaa;
    background-color: #59669e;
}

thead.bookstyle {
	font-weight: bold;
	background-color: #ffeeaa;
}

tbody.bookstyle {
	border-width: 0px 0px 2px 0px;
}

pre.term {
	background-color: #000000;
	color: #ffffff;
	padding: 6px 6px 6px 6px;
}

code {
	font-weight: bold;
	font-size: 9pt;
	color: black;
}
